package com.diagbot.dto;

import cn.afterturn.easypoi.excel.annotation.Excel;
import lombok.Data;

import java.io.Serializable;

/**
 * <p>
 * 诊断依据导出
 * </p>
 *
 * @author kongwz
 * @since 2020-07-28
 */
@Data
public class ExportDiagnoseDTO implements Serializable {

    private static final long serialVersionUID = 1L;

    @Excel(name="类型")
    private String type = "";
    @Excel(name="序号")
    private String orderNo = "";
    @Excel(name="规则")
    private String rule = "";
    @Excel(name="等于")
    private String eq;
    @Excel(name="最大值")
    private String max;
    @Excel(name="最大值符号")
    private String maxSymbol;
    @Excel(name="单位")
    private String unit;
    @Excel(name="最小值")
    private String min;
    @Excel(name="最小值符号")
    private String minSymbol;
    @Excel(name="关联词")
    private String relation;

}
